# script_scanner.cpp File Reference

Allows scanning for scripts. More...

`#include "../stdafx.h"`
`#include "../string_func.h"`
`#include "../fileio_func.h"`
`#include <sys/stat.h>`
`#include <squirrel.h>`
`#include "../script/squirrel.hpp"`
`#include "script_scanner.hpp"`

Go to the source code of this file.

## Detailed Description

Allows scanning for scripts.

Definition in file script_scanner.cpp.